Version: www-apache/mod_authn_sasl 1.2:0

Depends On: dev-libs/cyrus-sasl =www-servers/apache-2*

USE Flags:

1.2
"~amd64 ~arm ~x86"
comments powered by Disqus